STRUCT TE(3)

NAME
boost::units::multiply_typeof_helper

SYNOPSIS

// In header: <boost/units/operators.hpp>
template<typename X, typename Y>
struct multiply_typeof_helper {
  // public member functions
  typedef typeof((typeof_::make< X >()*typeof_::make< Y >()));
};

DESCRIPTION

  multiply_typeof_helper public member functions

    1.

    typedef typeof((typeof_::make< X >()*typeof_::make< Y >()));